<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Inzamelen</h1>";
if ($aangemeld == "ja")
{
	echo "<i>Denk eraan mensen! Dit is voor een goed doel! Als we niet aan 50.000 Credits geraken, zijn we onze vloer voor altijd kwijt!</i><br><br>";
	$reeds = halen("SELECT sum(geld) FROM inzamel;");
	$jouw = halen("SELECT sum(geld) FROM inzamel WHERE member='".$_SESSION['naam']."';");
	$jouwgeld = halen("SELECT money FROM members WHERE naam='".$_SESSION['naam']."';");
	echo "<b>Er zijn al ".$reeds." Credits gestort!</b><br>";
	echo "Je hebt al ".$jouw." Credits gestort!<br>";
	echo "Je hebt nog ".$jouwgeld." Credits over!";
	echo "<br><br><br>";
	echo "<form name='lotto_koop' method='get' action='save_floor.php'>";
	echo "Stort ";
	echo "<input type='text' size='2' maxlength='5' name='koop_aantal'>";
	echo " Credits";
	echo " <input type='submit' value='Ok'>";
	echo "<br>";
	echo "</form>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>